ISCS#FEP - Feature #2589

webl [ [ [ moveobjl mobeobjtol 1[I
09/27/2022 10:41 AM - zhenyu yu

Status: Resolved Start date:
Priority: Normal Due date:
Assignee: zhenyu yu % Done:
Category: Estimated time:
Target version: 3.1_web Spent time:
Defect version:

09/26/2022
09/27/2022
100%

0.00 hour
0.00 hour

Description
moveobj(x,y,this)[]

000000Dx,y000000000000000a

moveobjto(x,y,this)[]

0000000000x,yD000000000x,y000

History

#1 - 09/27/2022 10:41 AM - zhenyu yu

- Status changed from New to Resolved

#2 - 09/27/2022 10:42 AM - zhenyu yu

- Assignee changed from yuheng xu to zhenyu yu

04/16/2025
